<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="40bab8836b93c06ecb637eb8be5103d0">
  <dict>
    <!--2022-05-24 10:57:37.000-->
    <int key="max_message_size">307200</int>
    <!--2022-05-24 10:57:37.000-->
    <int key="num_match">10</int>
    <!--2022-05-24 10:57:37.000-->
    <int key="num_match_short">8</int>
    <!--2022-05-24 10:57:37.000-->
    <int key="plmn_esm_flag">0</int>
    <!--2022-05-24 10:57:37.000-->
    <int key="sms_to_mms_textthreshold">-1</int>
    <!--2022-05-24 10:57:37.000-->
    <string key="voicemail_carrier">Vodafone</string>
    <!--2022-05-24 10:57:37.000-->
    <string key="voicemail_number">+6421700700</string>
    <!--2022-05-24 10:57:37.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
